Home \ Evolve \ NT 4.0 Too flawed to fix

NT 4.0 Too flawed to fix

A Critical flaw, effecting Windows XP, 2000 and NT 4. Now that’s service.  Source Microsoft

Leave a Reply

Your email address will not be published. Required fields are marked *